/*
Theme Name:     Bingo child
Template:      	bingo
Theme URI:      http://bingo.themeruby.com/
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/
Description:    Bingo:  Multi-Purpose Newspaper, Magazine Theme
Version:        1.0
Text Domain:    bingo
Tags:           custom-background, custom-menu, editor-style, featured-images, theme-options, custom-colors, translation-ready
License:        license purchased
License URI:    http://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */

.banner-ad-wrap {
	/* display:none; */
}
/* .asideLinks a {
    display: block;
    width: 100%;
    height: 100%;
}
.asideLinksLeft {
    position: fixed;
    left: 0;
    height: 100%;
    top: 0;
    z-index: 20;
    width: 6.5%;
}
.asideLinksRight {
    position: fixed;
    right: 0;
    height: 92%;
    top: 0;
    z-index: 20;
    width: 6.5%;
} */
.single-content-wrap {
    margin-left: 0 !important;
}
.is-entry-padding .is-author-bottom .banner-ad-bottom-single {
    margin-left: -30px !important;
    margin-right: 0 !important;
}

.timsubtitle {
    /* display: none; */
    color: #82af40;
    font-size: 21px;
    letter-spacing: 1.1px;
    margin: 6px 0 25px;
}

.revue-subscribe {
    padding: 30px 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(28, 28, 28, .1);
    box-shadow: 0 2px 5px 0 rgba(28, 28, 28, .1);
}
.revue-subscribe p {
    margin-bottom: 20px;
}
.revue-subscribe input {
    margin-top: 5px;
}

.revue-subscribe button {
	background-color: #82af41;
    border: 0;
    padding: 10px;
    color: #fff;
}

.revue-subscribe button:hover {
	opacity: .8;
    color: #fff;
}

.ruby-error {
	display: none;
}

@media (max-width: 1400px) {
    /* .asideLinksLeft,
    .asideLinksRight {
        width: 6.5%;
    } */
}

/* @media (max-width: 1250px) {
    .asideLinksLeft,
    .asideLinksRight {
        width: 2%;
    }
}

@media (max-width: 1200px) {
    .asideLinksLeft,
    .asideLinksRight {
        width: 0;
    }
} */